algorithm: MTL
criterion: Calibration
criterion_final:
- 0.9722201824188232
dataset: Clearance
hparams:
  batch_size: 256
  lr: 1.6770127465521166e-07
  weight_decay: 0.01
representation: Desc2D
seed: 8
test_calibration_Pearson_0: 0.9039755463600159
test_calibration_Pearson_1: 0.904431164264679
test_calibration_Pearson_2: 0.9056071639060974
test_calibration_Pearson_final: 0.9039755463600159
test_extra_mae_0: 12.28928279876709
test_extra_mae_1: 12.300065994262695
test_extra_mae_2: 12.292593002319336
test_extra_mae_final: 12.28928279876709
test_extra_pearson_0: -0.11307232826948166
test_extra_pearson_1: -0.11406870931386948
test_extra_pearson_2: -0.10806263238191605
test_extra_pearson_final: -0.11307232826948166
test_extra_r2_0: -124.45594787597656
test_extra_r2_1: -125.50520324707031
test_extra_r2_2: -126.2275161743164
test_extra_r2_final: -124.45594787597656
test_extra_spearman_0: -0.019911950454115868
test_extra_spearman_1: -0.02264505811035633
test_extra_spearman_2: -0.018102779984474182
test_extra_spearman_final: -0.019911950454115868
test_performance_MAE_0: 12.28928279876709
test_performance_MAE_1: 12.300065994262695
test_performance_MAE_2: 12.292593002319336
test_performance_MAE_final: 12.28928279876709
train_val_split: Perimeter
trial_seed: 9370
val_calibration_Pearson_0: 0.9683786034584045
val_calibration_Pearson_1: 0.9753658175468445
val_calibration_Pearson_2: 0.9729161262512207
val_calibration_Pearson_final: 0.9683786034584045
val_extra_mae_0: 10.615621566772461
val_extra_mae_1: 12.197203636169434
val_extra_mae_2: 12.390182495117188
val_extra_mae_final: 10.615621566772461
val_extra_pearson_0: -0.07078568637371063
val_extra_pearson_1: -0.1320963203907013
val_extra_pearson_2: -0.13456913828849792
val_extra_pearson_final: -0.07078568637371063
val_extra_r2_0: -113.480712890625
val_extra_r2_1: -154.8197784423828
val_extra_r2_2: -162.30357360839844
val_extra_r2_final: -113.480712890625
val_extra_spearman_0: 0.06437382102012634
val_extra_spearman_1: 0.04103788733482361
val_extra_spearman_2: 0.05797378346323967
val_extra_spearman_final: 0.06437382102012634
val_performance_MAE_0: 10.615621566772461
val_performance_MAE_1: 12.197203636169434
val_performance_MAE_2: 12.390182495117188
val_performance_MAE_final: 10.615621566772461
